{
  "type": "service_account",
  "project_id": "vcfgdrdt-api5",
  "private_key_id": "1f429ad6b3ca26260455cf3336612631f10ebb27",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQDFOAP9i9a+zmgR\nnYeZmg1JM6E4BrAoX22kma3spyTh1BgnosAU7oRptcTcKKS1RcGkA5SvdPPcoNbE\n2WSTvL7FtaXvgb4UyNXHOTKMUcxPkX+vXMqulCHgqUrQvxN5TPeaMzX1txtH3fEm\nss4VhVSJKhmlrB3udn4CFbHmYq7xL3R1oqh0RqIBYNiDDXKtR9j7BYDVeM18XPAr\nA2cjNeJqRN4aNyFl6vN6onp2zYlg0eitFJb/2BGkXqWAzborgJP6GKeCZrJ69wso\n+nfYlgag4Ju6cQcBuZbUjx6cYdUo0PNNWoNDlgIo9PV2BeeaPyKw8I6o8SbqIJGM\nfQt7jaRDAgMBAAECggEAEhHduVUfAgPq07TBlo75KUKMD3rHy7/7ZxaJ/oIAzMyZ\n9MVVk+iX6xDNLp5uTon+wenU4JydHJM21y0Gwsu+fC8poUyCBejlP9s1DyR0s7rX\nkZ6bykVNTO0F+CL06rf+g1ThqUrmurESctX0/VJmWlwoPGtAOzfR6zWUqepTY0qp\nNa3gI07Cr7uKqmiEu0G24z9vJCurCT1SEHWD589d+XGplx4thasiiKZRRw8EUaRt\ntSzo1wapkzyh9Gh8i7UUtBiJR28EfyhP8X7ePaxr/ptiefkqjPhx4hTLVxtkQFRi\nCULjmTXemYqY9CkISw+L9w6R8fLIfz7KoTL9I72QhQKBgQDyePXJKuSB8R7blgbN\nvgVXdRXWtNTQg/LLR8IQtp4uy5l+zmm5czfjM50YPwP/uNuINv5LOTY1Smn1/a7J\nFYd0llgD3eWDVKQ5kmVTEWXOkK7/t0/sNV/8i9sjoLZapQLDHRVkepWTv2EGXqzt\nHBwVvNaRnvj24+WmXa2+POfGZQKBgQDQOLvAIHA5bSREtsNUM3eAYMJQ5m7XW+We\nT/mmuQ54VnfplQw1GO0hR71FyFTSUm307EY5Qj46C+tmgm7GRhVp4Sb9cCWYBSRD\nXQBpY+oDCxU7wbGm2eqGDsLZl7gTABjU/5TsRN6oIyxkBwypo5aqqqfa1V8h2Pm1\nOOm+2S0hhwKBgQCAP8qBJNbIhCi2LJxcpm1c3Ok4L12BDMmXC9Vx0aXJSpddov/4\nvyCIY/xrnqkW0UgMvEm0sAYkGcACBLQ2V9TVrc/P+8YxuMtESFKfpUwb/hsR1nvH\njFPA2JiIN7E8MJtNaEywYMZM56UCIYGFyKByPvee/l7g95m4bURAoyZUoQKBgQCt\nZmGsaRcsK6DlfFIEH+wnw+xulMe/nu8EvNNJrZjITDIGGrKU0VJAwc50e5VvpWee\nbNk6O9k4W87IilyXz6trhi4DJs6X38hINP3vxl4N9L/VCMPaEGXHCCnqLPgFErKb\nRtCNRfkqikggcOJxryL8s6ufiMt1k4y4B1JZNeDopwKBgQDnu6cdatO8pZq4ia6/\nUbXUndNU4tM7WQ0kQlDgGzdYc6AFIfxLYvc+KLr3UGiYToB8zVsBSOmJixmYhtij\nLJASQSbfUlNrVu8tw6ubrx/bMf4jja2slx8aVh32L0vSFHFd8mR61KzNi7UQ6uiK\nk/Yp0a+lugEYNPnBNYlxQ/cKBw==\n-----END PRIVATE KEY-----\n",
  "client_email": "fcghghfth-api5@vcfgdrdt-api5.iam.gserviceaccount.com",
  "client_id": "100030011145114475453",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/fcghghfth-api5%40vcfgdrdt-api5.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
